{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "recipes_960c7ab4"
    },
    "tags": [
      "extractor"
    ],
    "pattern": [
      "  A",
      " B ",
      "C  "
    ],
    "key": {
      "A": {
        "item": "pr:petri_dish",
        "data": 0
      },
      "B": {
        "item": "pr:austro_fossil",
        "data": 0
      },
      "C": {
        "item": "pr:syringe",
        "data": 0
      }
    },
    "result": {
      "item": "pr:austro_dna",
      "count": 1
    }
  }
}